Bug 1054579 - [RFE][horizon]: Horizontal form
Summary: [RFE][horizon]: Horizontal form
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ga
: 6.0 (Juno)
Assignee: Matthias Runge
QA Contact: Ido Ovadia
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_juno-rc1 upstream_...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-17 05:04 UTC by RHOS Integration
Modified: 2015-02-09 14:54 UTC (History)
8 users (show)

Fixed In Version: python-django-horizon-2014.2-4.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-09 14:54:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0154 0 normal SHIPPED_LIVE python-django-horizon enhancement advisory 2015-02-09 19:52:20 UTC

Description RHOS Integration 2014-01-17 05:04:45 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/horizontal-form.

Description:

Implement helpers (mostly templates) for displaying form fields with Bootstrap's .horizontal-form class.

Specification URL (additional information):

None

Comment 2 Matthias Runge 2014-11-24 07:22:55 UTC
This doesn't need a test. It's more about an implementation detail and shouldn't have an effect for end users.

Comment 5 errata-xmlrpc 2015-02-09 14:54:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0154.html


Note You need to log in before you can comment on or make changes to this bug.